
var browserObject = null;
function liteBrowserInit(homePage)
{
	browserObject = document.getElementById("mcex");
	browserObject.homePage = homePage;
}

function browseHome()
{
	browserObject.goHome();
}

function browseBack()
{
	if(browserObject.canGoBack) {
		browserObject.goBack();
	}
}

function browsePrev()
{
	if(browserObject.canGoForward) {
		browserObject.goForward();
	}
}

function browseFresh()
{
	browserObject.reload();
}

function browseStop()
{
	browserObject.stop();
}